PlotPanel.label.Example = Przykład
PlotPanel.label.Chart = Wykres

Plotter_MenuBar.menu.File = Plik
Plotter_MenuBar.menu.Open = Otwarte
Plotter_MenuBar.menu.Exit = Wyjdź
Plotter_MenuBar.menu.Edit = Edytuj
Plotter_MenuBar.menu.Preferences = Prefrencje

MenuActionListener.dialogtitle.Alert = Alert
MenuActionListener.dialogmessage.FileNOTFound = Nie znaleziono pliku
MenuActionListener.dialogtitle.Preferences = Preferencje
MenuActionListener.button.OK = ok
MenuActionListener.button.Cancel = Anuluj

PreferencesPanel.label.TitleFontSize = Tytuł Rozmiar czcionki
PreferencesPanel.label.ChartBackgroundColor = Kolor tła wykresu
PreferencesPanel.label.ChartForegroundColor = Wykresuj kolor wstępny
PreferencesPanel.label.AutoSortX-Axis = Auto-sortuj oś X
PreferencesPanel.label.AllowDuplicateXValues = Zezwalaj na zduplikowane wartości X.
PreferencesPanel.label.PlotBackgroundColor = Kolor tła działki
PreferencesPanel.label.DomainGridLineColor = Kolor linii siatki domeny
PreferencesPanel.label.RangeGridLineColor = Kolor linii siatki
PreferencesPanel.label.PlotShapeVisible = Kształt działki widoczny
PreferencesPanel.label.PlotShapeFilled = Kształt Wykresu Wypełnione
PreferencesPanel.label.DrawLinePath = Rysuj ścieżkę
PreferencesPanel.label.PlotSeriesColors = Kolory serii
PreferencesPanel.button.RestoreDefaults = Przywróć domyślne
